/* CSS Document */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td		{
	padding:0px 0px 0px 0px; 
	margin:0px 0px 0px 0px;
}

html	{
	height:100%
}

body 	{
	text-align:center
}

table 	{
	border-collapse:collapse;
	border:0px; 
	width:100%;
}
a, object {
	outline:none;
}

td 		{
	vertical-align:top
}

th 		{
	text-align:left; 
	vertical-align:top
}

img		{
	border:none
}

h1 		{
	font-size:130%
}
h2 		{
	font-size:120%
}
h3 		{
	font-size:110%
}
h4		{
	font-size:110%
}

p		{
	padding:0px 0px 10px 0px;
}

textarea .inputbox {
	width:300px; 
	height:100px; 
	margin:0px 0px 5px 0px;
}

select	{
	height:auto; 
	margin:0px 0px 2px 0px; 
	vertical-align:middle
}

ul {
	list-style:disc;
	margin:0px 0px 0px 15px;
}
ol {
	margin:0px 0px 0px 15px;
}

.width	{
	width:100%
}
.main	{
	margin:auto; 
	text-align:left
}
.clearfix:after {content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix { height: 1%;}
.clearfix {display: block; overflow:hidden}
/* End hide from IE-mac */#tag {
	background-image: url(../images/tag.png);
	height: 142px;
	width: 236px;
}
#body .main .box-main .tail-bot .tail-top .tail-right .tail-left .corner-top-right .corner-top-left .corner-bot-right .corner-bot-left #content .container .content-indent #info-tabs #content table tr td #faq_domshipping table tr td p strong span img {
	padding: 20px;
	border: 1px solid #E8E8E8;
	background-color: #FFF;
	margin-right: 20px;
	margin-left: 20px;
}
#body .main .box-main .tail-bot .tail-top .tail-right .tail-left .corner-top-right .corner-top-left .corner-bot-right .corner-bot-left #content .container .content-indent #info-tabs #content table tr td #faq_intshipping table tr td  img {
	padding: 20px;
	border: 1px solid #E8E8E8;
	background-color: #FFF;
	margin-right: 20px;
	margin-left: 20px;
}
#body .main .box-main .tail-bot .tail-top .tail-right .tail-left .corner-top-right .corner-top-left .corner-bot-right .corner-bot-left #content .container .content-indent #info-tabs #content table tr td #faq_happy table tr td div table tr td p strong span img {
		padding: 20px;
	border: 1px solid #E8E8E8;
	background-color: #FFF;
	margin-right: 20px;
	margin-left: 20px;
}
#copyright {
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
}
#copyright a {
	color: #0CF;
	text-decoration: none;
}
#copyright a:hover {
	color: #9C0;
	text-decoration: none;
}




#SALEPRICE2 {
	font-size: 30px;
	font-weight: bold;
	color: #FFF;
	padding-top: 30px;
	padding-left: 25px;
}#PRICE2 {
	font-size: 60px;
	font-weight: bold;
	color: #FFF;
	padding-top: 30px;
	padding-left: 25px;
}
#about {
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
}
